#pragma once


// CForm2 dialog

class CForm2 : public CDialog
{
	DECLARE_DYNAMIC(CForm2)

public:
	CForm2(CWnd* pParent = NULL);   // standard constructor
	virtual ~CForm2();

// Dialog Data
	enum { IDD = IDD_FORM2 };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV support
	virtual BOOL OnInitDialog();

	DECLARE_MESSAGE_MAP()
};
